Bug 133559 - Other menu exists (again)
Summary: Other menu exists (again)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-24 19:50 UTC by Bryan W Clark
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 16:27:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan W Clark 2004-09-24 19:50:33 UTC
There is an Applications -> Other menu again.

This time it contains:
  Login Photo
  Search For Files

Each of which should not be in there.

Login Photo belongs in More Preferences
Search For Files is an Actions item

Comment 1 Bryan W Clark 2004-09-27 18:34:06 UTC
Login Photo has been moved to 'More Preferences', however 'Search For
Files' still exists.


Note You need to log in before you can comment on or make changes to this bug.